TESTING/LIN/serrlq.f(3)

NAME
TESTING/LIN/serrlq.f

SYNOPSIS

  Functions/Subroutines
subroutine serrlq (path, nunit)
SERRLQ

Function/Subroutine Documentation

  subroutine serrlq (character*3 path, integer nunit)

SERRLQ

Purpose:

     SERRLQ tests the error exits for the REAL routines
     that use the LQ decomposition of a general matrix.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file serrlq.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.